GCLOUD_COMPUTE_HTTP-HEALTH-CHECKS_DESCRIBE(1)

NAME

gcloud compute http-health-checks describe - display detailed information about an HTTP health check

SYNOPSIS

gcloud compute http-health-checks describe NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute http-health-checks describe displays all data associated with a Google Compute Engine HTTP health check in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the HTTP health check to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.